{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b8968333-8a81-40aa-837d-4b204ebd097e",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/4486101d-d3b2-4156-bbd5-8bcef139d100"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "b8968333-8a81-40aa-837d-4b204ebd097e",
            "type": "STRING",
            "value": "Check that unused SSP bits are set to 0"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b8968333-8a81-40aa-837d-4b204ebd097e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b8968333-8a81-40aa-837d-4b204ebd097e"
}